Subject: Questions for VNG
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 14 Sep 2000 06:46:00 -0700 (PDT)

However, I will be flying out of Baltimore Monday morning and I'll be 
dressing business causal.  I'm leaving tonight.
---------------------- Forwarded by Chris Germany/HOU/ECT on 09/14/2000 01:44 
PM ---------------------------
   
	Enron North America Corp.
	
	From:  Steve Gillespie @ ENRON                           09/14/2000 01:23 PM

To: Mark Breese/HOU/ECT@ECT, Robert Superty/HOU/ECT@ECT, Chris 
Germany/HOU/ECT@ECT, Victor Lamadrid/HOU/ECT@ECT
cc:  
Subject: Questions for VNG

Question(s) for VNG as noted by Chris Germany and Steve Gillespie.

Spreadsheet of contracts for review by Victor and Chris before meeting with 
VNG on Monday.

Please note:

Because of a shortage of people trading for the east desk on Monday of next 
week, Chris Germany will now take the place of Dan Junek at the Richmond 
Virginia meeting next Monday and Tuesday.

sg